body, html {
	font-size:12px;
	color:#000;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;

    background-color: #CCCCCC;

}

.content_wrapper a:link, .content_wrapper a:active, .content_wrapper a:visited {
	color:#000000;
    text-decoration: underline;
}

.content_wrapper a:hover {
	color:#3e6598;
}

b {
	font-weight:bold;
}

h1 {
	font-size:20px;
	font-weight:bold;	
	line-height:24px;
	color:#038;
	margin-bottom:4px;
}

h2 {
	font-size:18px;
	font-weight:bold;	
	line-height:24px;
	border-bottom:1px solid #eee;
	color:#036;
	margin-bottom:10px;
}

h3 {
	font-size:16px;
	font-weight:bold;	
	line-height:22px;
}

h4 {
	font-size:15px;
	font-weight:bold;	
	line-height:22px;
}

h5 {
	font-size:14px;
	font-weight:bold;	
	line-height:20px;
}

h6 {
	font-size:13px;
	font-weight:bold;	
	line-height:20px;
}

p {
	text-align:justify;
	
}

.kiemel {
	
	border:1px solid #ccc;
	background-color:#f1f1f1;
	padding:10px;
	color:#444;
	text-align:center;
	display:block;
	margin:5px;
	
}

.col1 {
	width:230px;
	padding:10px	
}

.col2 {
	width:460px;
	padding:10px	
}

.shadow {
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.5);
	border-collapse:    separate;
}

.shadow2 {
	-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.5);
	border-collapse:    separate;
}

.round_all {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
}



fieldset {
	padding:10px;
}

legend {
	margin-left:0px;
	margin-right:7px;
	padding-left:7px;
	padding-right:7px;
	background-color:#fff;
}

.legend_h2 {
	font-size:18px;
	font-weight:bold;	
	line-height:24px;
	border-bottom:1px solid #eee;
	color:#036;
	margin-bottom:4px;
}

.legend_h3 {
	font-size:16px;
	font-weight:bold;	
	line-height:22px;
}

.legend_h4 {
	font-size:15px;
	font-weight:bold;	
	line-height:22px;
}

ul {
	margin-left:25px;	
}


.block {
	
}

.block_head {
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#c9cec4;
	border-bottom:1px solid #ccc;
	font-weight:bold;	
	color:#646762;
}

.block_body {
	padding:10px;
}

.blue {
		background: #2e4a70; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNGE3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzQ1NzBhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjY2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2e4a70 0%, #4570a8 98%, #3f6699 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e4a70), color-stop(98%,#4570a8), color-stop(100%,#3f6699)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e4a70 0%,#4570a8 98%,#3f6699 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e4a70 0%,#4570a8 98%,#3f6699 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e4a70 0%,#4570a8 98%,#3f6699 100%); /* IE10+ */
	background: linear-gradient(top,  #2e4a70 0%,#4570a8 98%,#3f6699 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4a70', endColorstr='#3f6699',GradientType=0 ); /* IE6-8 */
	
	
}

.red {
	background: #880a0d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4MGEwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDAwMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #880a0d 0%, #a00018 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#880a0d), color-stop(100%,#a00018)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #880a0d 0%,#a00018 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #880a0d 0%,#a00018 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #880a0d 0%,#a00018 100%); /* IE10+ */
	background: linear-gradient(top,  #880a0d 0%,#a00018 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#880a0d', endColorstr='#a00018',GradientType=0 ); /* IE6-8 */
}

.grey {
	background: #f7f7f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f7f7f7 0%, #ececec 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#ececec 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#ececec 100%); /* IE10+ */
background: linear-gradient(top,  #f7f7f7 0%,#ececec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	
}

.olive {
background: #c8cdc3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4Y2RjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmFhYTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c8cdc3 0%, #a6aaa1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8cdc3), color-stop(100%,#a6aaa1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c8cdc3 0%,#a6aaa1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c8cdc3 0%,#a6aaa1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c8cdc3 0%,#a6aaa1 100%); /* IE10+ */
background: linear-gradient(top,  #c8cdc3 0%,#a6aaa1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8cdc3', endColorstr='#a6aaa1',GradientType=0 ); /* IE6-8 */
	

}

.telerik_oktatas_menu {
    background: rgb(169, 169, 150); 
    text-align: left;
    border-width: 0;
    margin: 0;
    padding: 0;
}

.menu_header {
    float: left;
    background: #ae001c url('pic/menu_header_bg.jpg') repeat-x;
    width: 170px; 
    color: white; 
    font-size: 13px;
    margin: 0; 
    padding: 10px 0 10px 10px; 
    text-align: left;
    height: 12px;
}

.menu_content 
{    
    float: left;
    width: 780px;
    height: 12px;
    margin: 0;
    padding: 0;
}

.grid_width 
{
    width:910px;
}

.panel_header 
{
    width: 302px;
    height: 21px;
    background: url('pic/u3_original.png') no-repeat;
    color: white;
    padding: 4px 0 0 10px;
    font-style: italic;
    margin: 8px 0 0 0;
}

.panel_header  a:link, .panel_header a:active, .panel_header a:visited {
	color: white;
    text-decoration: none;
}

.panel_header  a:hover {
	color: whitesmoke;
    text-decoration: underline;
}

.line {
	border-bottom:1px solid #eee;
	color:#036;
    margin: 5px 0 10px 0;
}

.subpanel_header 
{
    width: 260px;
    height: 21px;
    background: url('pic/u222_original.png') no-repeat;
    color: black;
    padding: 4px 0 0 10px;
    font-style: italic;
    margin: 8px 0 0 0;
}

.subpanel_header  a:link, .subpanel_header a:active, .subpanel_header a:visited {
	color: white;
    text-decoration: none;
}

.subpanel_header  a:hover {
	color: whitesmoke;
    text-decoration: underline;
}